body {
    font-family: 'Helvetica';
    min-height: 100%;
    height: 100%;
}



.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 3px;
    border-bottom: 0px solid #dee2e6;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}


.certificado_01{
    width: 100%;
    min-height: 394px;
    position: relative;
    float: left;
    background-image: url(../images/certificado1.jpg);
    background-position:  center;
    background-repeat: no-repeat;
    background-size: contain;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 15px;
}

.certificado_02{
    width: 100%;
    min-height: 394px;
    position: relative;
    float: left;
    background-image: url(../images/certificado2.jpg);
    background-position:  center;
    background-repeat: no-repeat;
    background-size: contain;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 15px;
}

.popup{
    width: 100%;
    min-height: 450px;
    position: relative;
    float: left;
    background-image: url(../images/popup_02.png);
    background-position:  center;
    background-repeat: no-repeat;

    background-repeat: no-repeat;
    background-size: cover;


}


.bullet2{
    width: 100%;
    min-height: 40px;
    position: relative;
    float: left;
    background-image: url(../images/bullet.png);
    background-position: left center;
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-left: 5px;
    padding-top: 13px;
    line-height: 1;
    padding-left: 46px;

}

.hoja{
    width: 90%;
    min-height: 40px;
    position: relative;
    float: left;
    background-image: url(../images/bullet_hojas.png);
    background-position: left center;
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-left: 12px;
    padding-top: 20px;
    line-height: 1;
    padding-left: 36px;
}

.btn-info {
    border-color: none;
}

.icon_tel{
    width: 12px;
    height: 12px;
    position: relative;
    float: left;
    background-image: url(../images/icon_telefono.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-left: 5px;

}

.icon_mail{
    width: 12px;
    height: 12px;
    position: relative;
    float: left;
    background-image: url(../images/icon_email.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-left: 5px;

}


.bullets li {

    list-style-image: url("../images/bullet.png");
}

.hoja li {
    list-style-image: url("../images/bullet_hojas.png");
    padding-inline-start: 1ch;

}

.contenedor_hojas {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 14px;

}
/*
.div_beneficios li {
        padding-left: 2rem;
        background-image:url("../images/bullet.svg");
        background-position: 0 50%;
        background-size: 1.3rem 1.3rem;
        background-repeat: no-repeat;
}*/


.contenedor_circulos{

    margin-top: 5px !important;
    margin-bottom: 50px !important;
    width: 100% !important;
    position: relative;
    float: left;
}

.footer_cr{
    color:#cccccc;
    text-align: left;
    font-family: 'poppinsregular';
    font-size: 13px;
    line-height: 1.2;
    /*margin-bottom: 40px;*/
}

/*.footer_cr:hover{
    color:#FFFFFF;
}*/



.pleca_footer{
    width: 100%;
    position: relative;
    float: left;
    height: auto;
    min-height: 109px;
    overflow: hidden;
    background-image: url(../images/pleca_footer.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 25px;

}

.fondo_footer{
    width: 100%;
    position: relative;
    float: left;
    height: auto;
    min-height: 450px;
    overflow: hidden;
    background-image: url("../images/fondo_footer.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 20px;

}

.icon_intro_01 {
    width: 100%;
    position: relative;
    float: left;
    height: auto;
    min-height: 70px;
    background-image: url("../images/icon_01.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 18px;
}

.icon_intro_02 {
    width: 100%;
    position: relative;
    float: left;
    height: auto;
    min-height: 70px;
    background-image: url("../images/icon_02.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 18px;
}

.icon_intro_03 {
    width: 100%;
    position: relative;
    float: left;
    height: auto;
    min-height: 70px;
    background-image: url("../images/icon_03.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 18px;
}

.icon_intro_04 {
    width: 100%;
    position: relative;
    float: left;
    height: auto;
    min-height: 70px;
    background-image: url("../images/icon_04.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 18px;
}


.frase{
    color:#8eb83b;
    text-align: center;
    font-family: 'antonioregular';
    font-size: 26px;
    margin-top: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.texto_intro{
    color:#2a4840;
    text-align: center;
    font-family: 'poppinsregular';
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 40px;
}


.texto_iconos {
    color:#00a0a8;
    text-align: center;
    font-family: 'antonioregular';
    font-size: 17px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.relativooo{
    position: relative;
    float: left;
}


html {
    position: relative;
    min-height: 100%;
    height: 100%;
    scroll-behavior: smooth;
}
button:focus, :focus{
    outline: 0px;
    outline-color: transparent;
    outline-style: none;
    outline-width: 0px;
}
a{
    color: #2a4840;
}
a:hover {
    text-decoration: none ;
    color: #444;
}




.texto_acerca{
    width: 100%;
    float: left;
    position:relative;
    font-family: 'nexa';
    font-weight: normal;
    font-style: normal;
    color: #888888;
    font-size: 27px;
    line-height: 28px;
}




.btn-whatsapp {
    display: block;
    width: 70px;
    height: 70px;
    color: #fff;
    position: fixed;
    right: 20px;
    bottom: 20px;
    border-radius: 50%;
    line-height: 80px;
    text-align: center;
    z-index: 999;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.15rem;
}
.container-categorias{
    position: relative;
    width: calc(100% - 40px);
    min-height: 50px;
    height: auto;
    overflow: hidden;
    margin: 20px 20px 0 20px;
}
.col-md-categoria{
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    position: relative;
    width: 100%;
    padding: 10px 3px;
}
.container-categorias h5{
    font-family: 'Helvetica Neue LT Std';
    font-weight: normal;
    font-style: normal;
    color: #888888;
    font-size: 13px;
    line-height: 1;
    text-transform: uppercase;
    margin-left: -12px;
}


.col-md-categoria p{
    font-family: 'Helvetica';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
    color: #333333;
    margin-top: 15px;
}
.header_contacto {
    width: 100%;
    position: relative;
    float: left;
    height: 341px;
    background-image: url(../images/header_contacto.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.header_aviso {
    width: 100%;
    position: relative;
    float: left;
    height: 341px;
    background-image: url(../images/header_aviso.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.padding0 {
    padding-left: 0px;
    padding-right: 0px;
}
.fondo_contacto {
    position: relative;
    background-color: #f1f0f0;
    width: 100%;
    min-height: 100%;
    overflow: hidden;
    height: auto;
    padding: 25px;
}
.container-icon-correo {
    position: relative;
    background-image: url("../images/icon-correo.png");
    width: 47px;
    height: 35px;
    margin-bottom: 10px;
}
.titsolucion {
    font-family: 'Helvetica Neue LT Std';
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    font-size: 20px;
    text-align: left;
}
.titsolucionimporta {
    font-family: 'Helvetica Neue';
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    font-size: 60px;
    line-height: 1;
    text-align: left;
    margin-top: 0;
}
.fondo_contacto p {
    font-family: 'Helvetica Neue LT Std';
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 1.2;
    color: #ffffff;
    text-align: left;
}
.textsolucionesnet {
    font-family: 'Helvetica Neue LT Std';
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    font-size: 22px;
    text-align: left;
    line-height: 27px;
    font-weight: bold;
}
.textgris18bold {
    font-family: 'Helvetica Neue';
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    font-size: 15px;
    text-align: left;
}
.textsoluciones a {
    font-family: 'Helvetica Neue LT Std';
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    font-size: 15px;
    text-align: left;
}
.container-bg-contacto-1 {
    position: relative;
    width: 100%;
    background-image: url("../images/bg-contacto.jpg");
    min-height: 500px;
    height: auto;
    overflow: hidden;
    background-position: right;
    background-repeat: no-repeat;
    background-color: #57790A;
    background-size: cover;
}
.contenedor_formacontacto {
    position: relative;
    width: 100%;
    min-height: 300px;
    overflow: hidden;
    height: auto;
    padding: 80px 30px 40px 30px;
}
.fl-wrap input[type="text"], .fl-wrap input[type="email"], .fl-wrap input[type="tel"], .fl-wrap input[type="password"], .fl-wrap textarea {
    font-family: 'Helvetica Neue' !important;
    font-weight: bold !important;
    font-style: normal;
}
.fl-wrap {
    font-family: 'Helvetica Neue LT Std' !important;
    font-weight: normal;
    font-style: normal;
}
.fl-wrap.focused input[type="text"], .fl-wrap.focused input[type="email"], .fl-wrap.focused input[type="tel"], .fl-wrap.focused input[type="password"], .fl-wrap.focused textarea, .fl-wrap.populated button, .fl-wrap.populated input[type="text"], .fl-wrap.populated input[type="email"], .fl-wrap.populated input[type="tel"], .fl-wrap.populated input[type="password"], .fl-wrap.populated select, .fl-wrap.populated textarea, .fl-wrap.populated button{
    color: #666 !important;
}
.fl-wrap input[type="text"], .fl-wrap input[type="email"], .fl-wrap input[type="tel"], .fl-wrap input[type="password"], .fl-wrap textarea{
    font-family: 'Helvetica Neue' !important;
    color: #545454 !important;
}
.fl-wrap.focused.populated select, .fl-wrap.focused.populated input[type="text"], .fl-wrap.focused.populated input[type="email"], .fl-wrap.focused.populated input[type="tel"], .fl-wrap.focused.populated input[type="password"], .fl-wrap.focused.populated button, .fl-wrap.focused.populated textarea, .fl-wrap select:focus, .fl-wrap input[type="text"]:focus, .fl-wrap input[type="email"]:focus, .fl-wrap input[type="tel"]:focus, .fl-wrap input[type="password"]:focus, .fl-wrap button:focus, .fl-wrap textarea:focus{
    color: #57790A !important;
}
.boton_enviar{
    font-family: 'Helvetica';
    /*font-weight: bold;*/
    font-style: normal;
    font-size: 16px;
    color: #333333;
    text-align: center;
    width: 200px;
    background-color: #cccccc;
    padding: 7px;
    margin: 1rem 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    text-transform: uppercase;
}
.boton_enviar:hover{
    background-color: #222222;
    color: #cccccc;
    border-color:#666666;
}
.img-contacto-banner{
    position: relative;
    width: 100%;
    background-image: url("../images/foto_contacto.jpg");
    min-height: 480px;
    height: auto;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.f_banner_contacto{
    position: relative;
    float: left;
    width: 100%;
    background-image: url("../images/fondo_banner.jpg");
    min-height: 480px;
    height: auto;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}

.f_banner_contacto_hojas{
    position: absolute;
    float: right;
    /* margin-bottom: 24px; */
    /* margin-right: -500px; */
    width: 50%;
    background-image: url(../images/fondo_banner_2.jpg);
    min-height: 290px;
    height: auto;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    bottom: 0px;
    right: 0px;
    /* margin-right: 0px;*/
}

.bg-contacto-banner{
    position: relative;
    width: 100%;
    min-height: 480px;
    background-color: #EEEEEE;
    padding-top: 40px;
}
.icon-cintacto-banner{
    position: relative;
    width: 88px;
    height: 88px;
    background-image: url("../images/icon-phone.png");
    margin: 0 auto 0 auto;
}

.titulito_blanco{
    position: relative;
    float: left;
    color: #ffffff;
    height: 38px;
    /* padding: 9px; */
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 27px;
    padding-top: 12px;
    border-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    font-size: 13px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.titulito_blanco_center{
    color: #ffffff;
    width: 60%;
    margin-left: 20%;
    min-height: 38px;
    height: auto;
    overflow: hidden;
    margin-right: 20%;
    /* padding: 9px; */
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 27px;
    padding-top: 12px;
    padding-bottom: 10px;
    border-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    font-size: 13px;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}


.btn_contacto{
    color: #444444;
    font-family: 'antonioregular';
    background-color: #cccccc;
    width: 165PX;
    min-height: 41px;
    /* FLOAT: right; */
    padding: 9px;
    /* margin-right: 20px; */
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 54px;
    padding-top: 11px;
    padding-bottom: 10px;
    font-size: 16px;
    /* margin-bottom: 20px; */
    text-transform: uppercase;
    text-align: center;
}


.btn_contacto:hover{
    color: #ffffff;
    background-color: #000000;

}





.titulito{
    position: relative;
    float: left;
    color: #9dca00;
    height: 38px;
    /* padding: 9px; */
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 27px;
    padding-top: 9px;
    border-color: #9dca00;
    border-width: 1px;
    border-style: solid;
    font-size: 13px;
    margin-bottom: 20px;
}

.titulo_big{
    color: #9dca00;
    text-align: left;
    font-family: 'antonioregular';
    font-size: 36px;
    /* margin-top: 40px; */
    margin-bottom: 25px;
    line-height: 1.2;
}

.titulo_big_blanco{
    color: #ffffff;
    text-align: left;
    font-family: 'antonioregular';
    font-size: 36px;
    /*margin-top: 40px;*/
    margin-bottom: 25px;
    line-height: 1.2;
}


.titulo_footer {
    color: #9dca00;
    text-align: left;
    font-family: 'antonioregular';
    font-size: 17px;
    /*margin-top: 40px;*/
    margin-bottom: 5px;
    text-transform: uppercase;
}


.subtitulo_footer {
    color: #d3d1d1;
    text-align: left;
    font-family: 'poppinsregular';
    font-size: 13px;
    /*margin-top: 40px;*/
    margin-bottom: 5px;
    text-decoration: none;
}

.subtitulo_footer:hover {
    color: #ffffff;
}



.texto_contacto{
    color: #2a4840;
    text-align: left;
    /* font-family: 'poppinsregular';*/
    font-size: 17px;
    line-height: 1.1;
}

.texto_contactobold{
    color: #2a4840;
    text-align: left;
    font-family: 'poppinsbold';
    font-size: 17px;
    line-height: 1.1;
}

.texto_general{
    color: #2a4840;
    text-align: left;
    font-family: 'poppinsregular';
    font-size: 16px;
    line-height: 1.1;
    overflow: hidden;
}

.paddin4{
    padding-top: 6px;
}

.icon_comencemos_01 {
    width: 60px;
    position: relative;
    float: left;
    min-height: 60px;
    background-image: url("../images/icon_a.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
}

.icon_comencemos_02 {
    width: 60px;
    position: relative;
    float: left;
    min-height: 60px;
    background-image: url("../images/icon_b.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
}
.icon_comencemos_03 {
    width: 60px;
    position: relative;
    float: left;
    min-height: 60px;
    background-image: url("../images/icon_c.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
}

.icon_comencemos_04 {
    width: 60px;
    position: relative;
    float: left;
    min-height: 60px;
    background-image: url("../images/icon_d.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
}

.icon_comencemos_05 {
    width: 60px;
    position: relative;
    float: left;
    min-height: 60px;
    background-image: url("../images/icon_e.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
}
.contenedor_iconos{
    /*margin-left: 10%;*/
    width: 100%;
}

.f_beneficios {
    width: 100%;
    position: relative;
    float: left;
    height: 550px;
    background-image: url("../images/f_beneficios.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}


.margen14{
    margin-bottom: 15px;
}

.circle0 {
    width: 100%;
    position: relative;
    float: left;
    height: 130px;
    background-image: url("../images/circle0.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 20px;
}

.circle1 {
    width: 100%;
    position: relative;
    float: left;
    height: 130px;
    background-image: url("../images/circle1.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 20px;
}

.circle2 {
    width: 100%;
    position: relative;
    float: left;
    height: 130px;
    background-image: url("../images/circle2.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 20px;
}

.texto_general_blanco {
    color: #ffffff;
    text-align: left;
    font-family: 'poppinsregular';
    font-size: 16px;
    line-height: 1.1;
}


.certificados_logo {
    width: 150px;
    position: relative;
    float: left;
    height: 150px;
    background-image: url("../images/certificado_icon.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 10px;
}

.spacer_line{
    width: 100%;
    position: relative;
    float: left;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #ffffff;
}



.fondo_planes{
    background-color: #ffffff;
    width: 100%;
    height: auto;
    min-height: 600px;
    overflow: hidden;
    padding: 50px;
}

.titulo_big_blanco_centrado {
    color: #ffffff;
    text-align: center;
    font-family: 'antonioregular';
    font-size: 52px;
    /* margin-top: 40px; */
    margin-bottom: 25px;
    text-transform: uppercase;
}

.fondo_planes_a{
    background-color: #8eb83b;
    width: 100%;
    height: auto;
    min-height: 1203px;
    overflow: hidden;
    padding-bottom: 35px;
    padding-top: 35px;
    color: #ffffff;
    border-radius: 16px;
    /*text-align: center;*/
    font-family: 'poppinsregular';
    font-size: 16px;
    line-height: 1.1;

}

.fondo_planes_renglon_a1{
    background-color: #87af38;
    width: 100%;
    height: auto;
    min-height: 40px;
    overflow: hidden;
    padding: 20px;
}

.fondo_planes_renglon_a2{
    width: 100%;
    height: auto;
    min-height: 40px;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
}

.fondo_planes_b{
    background-color: #00a0a8;
    width: 100%;
    height: auto;
    min-height: 1060px;
    overflow: hidden;
    padding-bottom: 35px;
    padding-top: 35px;
    color: #ffffff;
    border-radius: 16px;
    /* text-align: center;*/
    font-family: 'poppinsregular';
    font-size: 16px;
    line-height: 1.1;
}

.fondo_planes_renglon_b1{
    background-color: #00989f;
    width: 100%;
    height: auto;
    min-height: 40px;
    overflow: hidden;
    padding: 20px;
}


.fondo_verde{
    background-color: #00a0a8;
    width: 100%;
    height: auto;
    min-height: 600px;
    overflow: hidden;
    padding: 50px;
}

.texto_circles {
    color: #00a0a8;
    text-align: left;
    font-family: 'antonioregular';
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}


.texto_general_circles {
    color: #2a4840;
    text-align: left;
    font-family: 'poppinsregular';
    font-size: 14px;
    line-height: 1.1;
}

.container-contacto-banner-txt{
    position: relative;
    width: 600px;
    min-height: 100px;
    height: auto;
    margin: 0 auto;
}
.container-contacto-banner-txt h2{
    font-family: 'Helvetica';
    font-weight: normal;
    font-style: normal;
    color: #666666;
    font-size: 37px;
    line-height: 1;
    letter-spacing: -1px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 30px;
}
.container-contacto-banner-txt h1{
    font-family: 'Helvetica';
    font-weight: bold;
    font-style: normal;
    color: #444444;
    font-size: 50px;
    line-height: 1;
    margin-bottom: 10px;
    margin-top: 5px;
}
.container-contacto-banner-txt h5{
    font-family: 'Helvetica Neue LT Std';
    font-weight: normal;
    font-style: normal;
    color: #444444;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 0px;
    margin-top: 0px;
}
.container-contacto-banner-txt a{
    font-family: Arial, sans-serif;
    color: #444444;
    font-size: 19px;
    display: block;
    line-height: 1;
    margin-top: 3px;
}
.container-contacto-banner-links{
    position: relative;
    width: 100%;
    margin-top: 18px;
    margin-bottom: 15px;
}
.btn-banner-contacto{
    float: right;
}
.container-inside-txt{
    position: relative;
    width: 100%;
    min-height: 10px;
    height: auto;
    overflow: hidden;
    padding-top: 20px;
}
.container-inside-title-txt{
    position: relative;
    width: 100%;
    min-height: 10px;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 40px;
}



@media (max-width: 1237px) {
    .fondo_planes_a {

        min-height: 1266px;
    }
}


@media (max-width: 1199px) {
    .fondo_planes_b {

        min-height: 1132px;
    }
}


@media (max-width: 992px) {

    .fondo_planes_b {
        min-height: 1475px;
    }

    .subtitulo_footer {
        text-align: center;

    }
    .col-md-footer {
        text-align: center;

    }

    .titulo_footer {
        text-align: center;
    }

    .logo_footer {
        margin: 0 auto;
    }
}

@media (max-width: 768px) {


    .f_banner_contacto_hojas{

        width: 100%;
        min-height: 257px;

    }


    .f_banner_contacto {

        min-height: 422px;
        background-size: contain;
    }


    .f_beneficios {

        height: 461px;

    }



    .fondo_blancoo {

        padding-top: 0px;

    }


    .fondo_planes_b {

        min-height: 930px;


    }

    .contenedor_circulos {
        margin-top: 0px !important;

    }


    .texto_circles {

        margin-top: 30px;


    }

    .certificados_logo {
        width: 100%;

    }

    .fondo_planes_a {

        margin-bottom: 20px;
    }



    .texto_iconos {

        margin-bottom: 23px;
    }

    .col-md-categoria{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        position: relative;
        width: 100%;
    }
    .col-md-categoria p{
        margin-bottom: 0;
    }
    .container-contacto-banner-txt{
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .container-contacto-banner-txt h5, .container-contacto-banner-txt h1, .container-contacto-banner-txt a{
        text-align: center;
    }
    .btn-banner-contacto {
        float: none;
    }
    .bg-contacto-banner {
        padding-bottom: 40px;
    }


    .container-contacto-banner-txt h1 {

        font-size: 38px;

    }

}



@media (max-width: 646px) {

    .f_banner_contacto {
        min-height: 390px;
    }

    .f_beneficios {

        background-size: cover;

    }


}


@media (max-width: 575px) {
    .texto_circles {
        color: #00a0a8;
        text-align: center;
        font-family: 'antonioregular';
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
    }


    .texto_general_circles {
        text-align: center;
        font-family: 'poppinsregular';
        margin-bottom: 30px;
    }

    .circle0 {
        margin-bottom: 2px;
    }

    .circle1 {
        margin-bottom: 2px;
    }

    .circle2 {
        margin-bottom: 2px;
    }
    
    
    .header_contacto {

    background-position-x: -854px;
}



}